ServerEvents.recipes(event => {
    event.remove({id: 'miniutilities:angel_ring_crafting'})
})

ServerEvents.recipes(event => {
  //Angel Ring
    event.shaped('miniutilities:angel_ring',
      ['121','232','121'], {
        1: 'miniutilities:unstable_ingot',
        2: '#forge:ingots/terrasteel',
        3: 'angelring:resonant_angel_ring'
    }).id('miniutilities:angel_ring')

    //Blessed Earth
      event.shaped('miniutilities:blessed_earth',
        ['111','121','111'], {
          1: '#forge:dirt',
          2: 'mob_grinding_utils:nutritious_chicken_feed'
      }).id('miniutilities:blessed_earth')

    //Cursed Earth
      event.shaped('miniutilities:cursed_earth',
        ['111','121','111'], {
          1: '#forge:dirt',
          2: 'mob_grinding_utils:gm_chicken_feed_cursed'
      }).id('miniutilities:cursed_earth')

    //Blursed Earth
      event.shaped('miniutilities:blursed_earth',
        ['111','123','333'], {
          1: 'miniutilities:blessed_earth',
          2: 'miniutilities:unstable_ingot',
          3: 'miniutilities:cursed_earth'
      }).id('miniutilities:blursed_earth')
})